@charset "shift_jis";

/* --------------------------------------------------------------------
	import
--------------------------------------------------------------------- */

@import url(reset.css);			/* リセットCSS */
@import url(layout/s_lmr.css);	/* 基本レイアウト */
@import url(common.css);		/* 共通 */
@import url(sidebox.css);		/* サイドボックス */
@import url(category.css);		/* カテゴリ*/
@import url(goods.css);			/* 商品 */
@import url(order.css);			/* 注文 */
@import url(customer.css);		/* お客様ページ */
@import url(etc.css);			/* その他機能 */
@import url(quickorder.css);	/* クイックオーダー */
@import url(userreview.css);	/* ユーザーレビュー */
@import url(core.css);			/* (Javascript制御部分) */
@import url(skin.css);			/* (Javascript制御部分) */
@import url(dropframe.css);		/* (Javascript制御部分) */
@import url(user.css);			/* ユーザー定義デザイン */
@import url(freepage.css); 		/* フリーページ */
@import url(ui-lightness/jquery-ui.css); /* jQuery-UI */
@import url(jquery.jqplot.min.css); /* アンケート */

@import url(mall.css); /* モール用 */
@import url(member.css); /* 会員登録LP */

/* --------------------------------------------------------------------
	共通レイアウト
--------------------------------------------------------------------- */


#wrapper {
	text-align:left;
	position: relative;
	min-height: 100%;
}

/*背景色*/
.bkColL01{
	background-color: #f6f2e8;
}
.bkColL02{
	background-color: #eee8d9;	
}
/*コンテンツ幅*/
.inner{
	width: 1100px;
	margin: 0 auto;
}
section{
	padding: 50px 0;
}
/* ヘッダー */
#header {
	width: 100%;
	border-bottom: #dd1d18 2px solid;
	/*overflow: hidden;*/
	height: 145px;
}
#header #headerWrap{
	width: 1100px;
	margin:0 auto;
	position: relative;
}
#logo {
	width: 148px;
	padding: 44px 0 0;
}
#logo img{
	width: 100%;
}
#hcoupon{
	position: absolute;
	top: 15px;
	left: 185px;
}
/* 検索 */
#top_search_form {
	position: absolute;
	top: 75px;
	left: 185px;
	padding: 10px;
	width: 384px;
	border: #ccc 1px solid;
	background: #fff;
	line-height: 29px;
	box-sizing: border-box
}
#top_search_form input {
	border: none;
	color: #999;
	font-size: 1.2em;
}

#top_search_form .keyword_ {
	width: 335px;
}

/* 会員登録・ログイン */
#headerMember {
	position: absolute;
	left: 590px;
	top: 15px;
}
#headerMember li {
	padding-right: 25px;
	display: inline-block;
	height: 24px;
}
#headerMember li a{
	text-decoration: none;
}
#headerMember li.headerLogin::before{
	content: url("../img/common_pc2020/header_login_icon.png");
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}
#headerMember li.headerGuide::before{
	content: url("../img/common_pc2020/header_guide_icon.png");
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}
#headerMember li.headerContact::before{
	content: url("../img/common_pc2020/header_contact_icon.png");
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}

/* ご注文金額・買い物かご */
#header_cart {
	position: absolute;
	left: 590px;
	top: 55px;
	background-color: #f6f2e8;
	padding: 11px 20px;
	width: 470px;
	font-size: 15px;
}
#header_cart .boxL_ {
	float: left;
}
#header_cart .price_ {
	font-weight: bold;
	font-size: 1.2em;
	color: #ea0d12;
}
#header_cart .souryo_ {
	font-weight: bold;
	color: #ea0d12;
}
#header_cart dl {
	padding-top: 5px;
	width: 210px;
}
#header_cart dl dt {
	float: left;
	padding-top: 5px;
}
#header_cart dl dd {
	float: right;
	font-weight: 500;
	font-size: 1.3em;
}
#header_cart .btn_ {
	float: right;
}

/* ナビゲーション */
#globalnav {
	/*padding: 12px 0;*/
	width: 100%;
	box-sizing: border-box;
	box-shadow: 0 4px 3px -3px #ccc;
	position: relative;
	z-index: 10;
}
#globalnav ul#menuUl{
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	width: 1100px;
}
#globalnav ul li.menuLi {
	margin: 12px 0;
	width: 220px;
	border-right: #ccc 1px solid;
	height: 44px;
}
#globalnav ul li.menuLi.lotte img, #globalnav ul li.menuLi.cozy img{
	vertical-align: top;
	padding-top: 5px;
}
.menuLi div.gnavActive{
	position: relative;
}
.menuLi div.gnavActive::before{
	content: '';
	height: 2px;
	background: #dd1d18;
	width: 100%;
	position: absolute;
	bottom: -12px;
	left: 0;
}
.menuLi div.gnavActive::after{
	content: '';
	width: 0px;
	height: 0px;
	border: 10px solid;
	border-color: #de1d18 transparent transparent transparent;
	position: absolute;
	bottom: -32px;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	z-index: 999;
}

#globalnav ul li.menuLi:last-child{
	border-right: none;
}
#globalnav ul li.menuLi a{
	font-size: 17px;
	font-weight: 500;
	color: #dd1d18;
	line-height: 44px;
	display: block;
}
#globalnav ul li.menuLi a:hover{
	text-decoration: none;
	opacity: 0.8;
}

/* ドロップダウンメニュー */
#globalnav .gNavCts{
	display: none;
	position: absolute;
	top: 68px;
	left: 0;
	width: 100% !important;
	background-color: #f6f2e7;
	padding: 40px 0;
}

#globalnav .gNavCts #navCat{
	width: 1100px;
	margin: 0 auto;	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#globalnav .gNavCts #navCat li{
	width: 220px;
	margin-bottom: 20px;
}
#globalnav .gNavCts #navCat li img{
	width: 100%;
}
#globalnav .gNavCts #navCat li a{
	display: block;
}
#globalnav .gNavCts #navCat li a p{
	font-weight: 400;
	font-size: 16px;
	color: #333;
	text-align: center;
	line-height: 1.2;
}
#globalnav .gNavCts #navCP{
	width: 1100px;
	margin: 0 auto;	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#globalnav .gNavCts #navCP li{
	width: 320px;
	margin-bottom: 20px;
}
#globalnav .gNavCts #navCP li a{
	display: block;
}
#globalnav .gNavCts #navCP li a .navCpTtl{
	margin: 8px 0 5px;
	font-size: 17px;
	line-height: 1.2;
	color: #333;
	font-weight: 400;
	text-align: left;
}
#globalnav .gNavCts #navCP li a .navCpTxt{
	font-size: 13px;
	line-height: 1.2;
	color: #333;
	font-weight: 400;
	text-align: left;
}

/* フッター */
#footer {
	width: 100%;
	border-top: #dd1d18 3px solid;
}
#footer #footerCtsArea{
	padding: 25px 0 0;
	position: relative;
	height: 160px;
}

#footer_bottom {
	position: absolute;
	top: 120px;
	left: 0;
}
#footer_top ul {
	float: left;
	width: 690px;
}
#footer_top ul li{
	position: relative;
	display: inline-block;
	font-size: 15px;
	margin-bottom: 15px;
	padding: 0 30px 0 30px;
}
#footer_top ul li ::after{
	position: absolute;
	top: 50%;
	left: 10px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 2px solid #dd1d18;
	border-right: 2px solid #dd1d18;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#footerCtsArea #telOrder {
	float: right;
	width: 380px;
	background-color: #f6f2e8;
}
#footerCtsArea #telOrder #telOrderCts{
	padding: 12px 0;
	text-align: center;
}
#footerCtsArea #telOrder #footerTel{
	color: #5f3d03;
	font-size: 30px;
	font-weight: 700;
	line-height: 30px;
	height: 30px;
	margin-bottom: 10px;
}
#footerCtsArea #telOrder #footerTel::before{
	content: url("../img/common_pc2020/freedial_icon_lotte.png");
	display: inline-block;
	margin-right: 10px;
}
#footerCtsArea #telOrder #footerTime{
	font-size: 13px;
	font-weight: 500;
}
#footer_link {
	width: 400px;
	display: inline-block;
}
#copyright {
	width: 100%;
	background-color: #dd1d18;
	color: #fff;
	text-align: center;
	line-height: 1.4;
	display: block;
	font-size: 11px;
	padding: 12px 0;
}
#header a:hover img,
#contents a:hover img {
	opacity: 0.8;
    transition: all  0.3s ease;
}

/* ページトップボタン */
#pageTop {
	right: 20px;
	bottom: 20px;
	text-align: center;
	display: none;
	position: fixed;
	z-index: 5;
}

/* コンテンツ */
#contents {
	margin: 0 auto;
	width: 100%;
}

/* ↓既存↓ */
/* --------------------------------------------------------------------
	トップページレイアウト
--------------------------------------------------------------------- */
/* メインスライド */
#main {
	padding: 20px 0 0;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#main ul.mainSliderPc li a img {
	margin: 0 auto;
	width: 1000px;
}

#main .mainSliderPc .slick-slide:not(.slick-center) {
  -webkit-filter: opacity(70%);
  -moz-filter: opacity(70%);
  -o-filter: opacity(70%);
  -ms-filter: opacity(70%);
  filter: opacity(70%);
  transition: 0.2s linear;
}
#main .mainSliderPc .slick-slide{
	margin: 10px;
}
#main .slick-dots li button{
    width: 16px;
    height: 16px;
    padding: 3px;	
}
#main .slick-dots li button:before
{
    content: url(../img/common2020/circle.png);
	text-align: center;
	width: 10px;
    height: 10px;
}
#main .slick-dots li.slick-active button:before
{
    content: url(../img/common2020/circle2.png);
	text-align: center;
}
#main .mainSliderArrow.next-arrow{
	position: absolute;
	right: calc(50% - 533px);
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	width: 65px;
	height: 65px;
	z-index: 2;
}
#main .mainSliderArrow.prev-arrow{
	position: absolute;
	left: calc(50% - 533px);
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	width: 65px;
	height: 65px;
	z-index: 2;
}

/*サブスライド*/

#topSubslide{
	padding-left: 0px;
}
#topSubslide .mainSliderArrow.next-arrow{
	position: absolute;
	right: -15px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	width: 44px;
	height: 44px;
	z-index: 2;
}
#topSubslide .mainSliderArrow.prev-arrow{
	position: absolute;
	left: -22px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	width: 44px;
	height: 44px;
	z-index: 2;
}

/* お知らせ */
#top_info {
	width: 900px;
	margin: 0 auto;
	padding: 35px 0 25px;
	background-color: #fff;
}
#top_info h2 {
	font-size: 36px;
	line-height: 1em;
	font-weight: 500;
	color: #dd1d18;
	text-align: center;
	margin-bottom: 15px;
}
#top_info h2::after{
	display: block;
    content: " ";
    width: 70px;
    height: 2px;
    background-color: #cccccc;
    margin-left: auto;
    margin-right: auto;	
	margin-top: 15px;
}
#top_info ul li{
	font-size: 17px;
	width: 800px;
	margin: 0 auto;
	border-bottom: #ccc 1px solid;
}
#top_info ul li a {
	margin: 0;
	padding: 15px 0 15px 25px;
	display: block;
	text-decoration: none;
	position: relative;
}
#top_info ul li a::after {
	position: absolute;
	top: 50%;
	left: 10px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -6px;
	border-top: 3px solid #dd1d18;
	border-right: 3px solid #dd1d18;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* ブランド */
#brandArea h2 {
	font-size: 36px;
	line-height: 1em;
	font-weight: 500;
	color: #dd1d18;
	text-align: center;
	margin-bottom: 20px;
}
#brandArea h2::after{
	display: block;
    content: " ";
    width: 70px;
    height: 2px;
    background-color: #cccccc;
    margin-left: auto;
    margin-right: auto;	
	margin-top: 15px;
}
#brandArea h3{
	font-size: 24px;
	margin-bottom: 25px;
}
#brandArea h3 img{
	margin-right: 15px;
}
#brandArea #brandAreaLotte h3{
	line-height: 35px;
	padding-bottom: 10px;
	border-bottom: #dd1d18 2px solid;
}
#brandArea #brandAreaMary h3{
	line-height: 45px;
	padding-bottom: 10px;
	border-bottom: #2d190f 2px solid;
}
#brandArea #brandAreaCozy h3{
	line-height: 34px;
	padding-bottom: 10px;
	border-bottom: #d7000f 2px solid;
}
#brandArea ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#brandArea ul li{
	width: 260px;
	margin-bottom: 20px;
}
#brandArea ul li img{
	width: 100%;
	margin-bottom: 10px;
}
#brandArea ul li a{
	display: block;
	text-decoration: none;
	font-size: 16px;
	line-height: 1.2em;
}
#brandArea ul li a:hover{
	color: #dd1d18;
}
#brandArea p.moreBtn{
	width: 240px;
	height: 36px;
	text-align: center;
	margin: 0 auto;
}
#brandArea p.moreBtn a{
	display: block;
	font-size: 16px;
	line-height: 36px;
	position: relative;
}
#brandAreaLotte{
	margin-bottom: 30px;
}
#brandArea #brandAreaLotte p.moreBtn a{
	color: #dd1d18;
	border: #dd1d18 1px solid;
	text-decoration: none;
}
#brandArea #brandAreaLotte p.moreBtn a:hover{
	background-color: #dd1d18;
	color: #fff;
    transition: all  0.3s ease;
}
#brandArea #brandAreaLotte p.moreBtn a::after {
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: 2px solid #dd1d18;
	border-right: 2px solid #dd1d18;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#brandArea #brandAreaLotte p.moreBtn a:hover::after{
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;	
}
#brandAreaMary{
	margin-bottom: 30px;
}
#brandArea #brandAreaMary p.moreBtn a{
	color: #2d190f;
	border: #2d190f 1px solid;
	text-decoration: none;
}
#brandArea #brandAreaMary p.moreBtn a:hover{
	background-color: #2d190f;
	color: #fff;
    transition: all  0.3s ease;
}
#brandArea #brandAreaMary p.moreBtn a::after {
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: 2px solid #2d190f;
	border-right: 2px solid #2d190f;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#brandArea #brandAreaMary p.moreBtn a:hover::after{
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;	
}
#brandArea #brandAreaCozy p.moreBtn a{
	color: #d7000f;
	border: #d7000f 1px solid;
	text-decoration: none;
}
#brandArea #brandAreaCozy p.moreBtn a:hover{
	background-color: #d7000f;
	color: #fff;
    transition: all  0.3s ease;
}
#brandArea #brandAreaCozy p.moreBtn a::after {
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: 2px solid #d7000f;
	border-right: 2px solid #d7000f;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#brandArea #brandAreaCozy p.moreBtn a:hover::after{
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;	
}
/* 新商品・ランキング */
#newItemArea h2, #rankingArea h2{
	font-size: 36px;
	line-height: 1em;
	font-weight: 500;
	color: #dd1d18;
	text-align: center;
	margin-bottom: 45px;
}
#newItemArea h2::after, #rankingArea h2::after {
	display: block;
    content: " ";
    width: 70px;
    height: 2px;
    background-color: #cccccc;
    margin-left: auto;
    margin-right: auto;	
	margin-top: 15px;
}
#newItemArea .mainSliderArrow.next-arrow, #rankingArea .mainSliderArrow.next-arrow{
	position: absolute;
	right: -22px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	width: 44px;
	height: 44px;
	z-index: 2;
}
#newItemArea .mainSliderArrow.prev-arrow, #rankingArea .mainSliderArrow.prev-arrow{
	position: absolute;
	left: -22px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	width: 44px;
	height: 44px;
	z-index: 2;
}
/* レコメンドツール（おすすめ・ランキング） */
section#RecOsusumeArea{
	border-bottom: #ccc 1px solid;
}
#RecOsusumeArea h2, #RecRankingArea h2{
	font-size: 36px;
	line-height: 1em;
	font-weight: 500;
	color: #dd1d18;
	text-align: center;
	margin-bottom: 45px;	
}
#RecOsusumeArea h2::after, #RecRankingArea h2::after{
	display: block;
    content: " ";
    width: 70px;
    height: 2px;
    background-color: #cccccc;
    margin-left: auto;
    margin-right: auto;	
	margin-top: 15px;
}
/*レコメンドおすすめ*/
#RecOsusumeArea .RecItem{
	width: 220px;
	padding: 0 12px;
}
#RecOsusumeArea .RecItem .ItemProduct{
	position: relative;
}
#RecOsusumeArea .RecItem a{
	display: block;
}
#RecOsusumeArea .RecItem a:hover{
	opacity: 0.8;
}
#RecOsusumeArea .RecItem div.image{
	margin-bottom: 10px;
}
#RecOsusumeArea .RecItem div.image img{
	width: 100%;
}
#RecOsusumeArea .RecItem div.Name{
	font-size:15px;
	line-height:1.4;
	text-align:left;
	margin-bottom: 10px;
}
#RecOsusumeArea .RecItem div.Price {
	width:196px;
	margin:0 auto 10px;
	text-align:left;
	font-size: 18px;
	font-weight:500;
}
/*レコメンドランキング*/
#RecRankingArea .RecItem{
	width: 220px;
	padding: 0 12px;
}
#RecRankingArea .RecItem .ItemProduct{
	position: relative;
}
#RecRankingArea .RecItem a{
	display: block;
}
#RecRankingArea .RecItem a:hover{
	opacity: 0.8;
}
#RecRankingArea .RecItem div.image{
	margin-bottom: 10px;
}
#RecRankingArea .RecItem div.image img{
	width: 100%;
}
#RecRankingArea .RecItem div.Name{
	font-size:15px;
	line-height:1.4;
	text-align:left;
	margin-bottom: 10px;
}
#RecRankingArea .RecItem div.Price {
	width:196px;
	margin:0 auto 10px;
	text-align:left;
	font-size: 18px;
	font-weight:500;
}
#RecRankingArea .RecItem div.Rank{
	width: 170px;
	margin: 0 auto 10px;
}
#RecRankingArea .RecItem div.Rank img{
	width: 100%;
}

/*レコメンドランキング　タブ切り替え*/
#RecRankingArea .RecRankTab{
	margin-bottom: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#RecRankingArea .RecRankTab li{
	margin-right: 5px;
	padding: 10px;
	background-color: #ccc;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-size: 15px;
	line-height: 1em;
	color: #fff;
}

#RecRankingArea .RecRankTab li:hover{
	cursor: pointer;
}
#RecRankingArea .RecRankTab li.active {
  background: #dd1d18;
  cursor: pointer;
} 
#RecRankingArea .hide {
  display: none;
}

/**レコメンドツールスライダー矢印*/
#RecOsusumeArea .mainSliderArrow.next-arrow, #RecRankingArea .mainSliderArrow.next-arrow{
	position: absolute;
	right: -22px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	width: 44px;
	height: 44px;
	z-index: 2;
}
#RecOsusumeArea .mainSliderArrow.prev-arrow, #RecRankingArea .mainSliderArrow.prev-arrow{
	position: absolute;
	left: -22px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	width: 44px;
	height: 44px;
	z-index: 2;
}
/* トップバナー */
#top_bnr {
	width: 1100px;
	margin: 0 auto;
	clear: both;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#top_bnr li {
	width: 530px;
	margin-right: 40px;
	margin-bottom: 25px;
	box-shadow: 0 0 4px #e0d4b8;
}
#top_bnr li img{
	width: 100%;
}
#top_bnr li:nth-child(even) {
	margin-right: 0;
}
#top_bnr li:nth-last-child(2), #top_bnr li:last-child{
	margin-bottom: 0;
}
/* カテゴリ */
#topCatArea h2{
	font-size: 36px;
	line-height: 1em;
	font-weight: 500;
	color: #dd1d18;
	text-align: center;
	margin-bottom: 45px;
}
#topCatArea h2::after{
	display: block;
    content: " ";
    width: 70px;
    height: 2px;
    background-color: #cccccc;
    margin-left: auto;
    margin-right: auto;	
	margin-top: 15px;
}
#topCatArea ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 1100px;
	margin: 0 auto;
	margin-bottom: -30px;
}
#topCatArea ul li{
	width: 220px;
	margin-bottom: 30px;
}
#topCatArea ul li img{
	width: 100%;
}
#topCatArea ul li a{
	display: block;
}
#topCatArea ul li a:hover{
	text-decoration: none;
}
#topCatArea ul li a p{
	font-size: 16px;
	text-align: center;
}
/* ショップ */
#topShopArea h2{
	font-size: 36px;
	line-height: 1em;
	font-weight: 500;
	color: #dd1d18;
	text-align: center;
	margin-bottom: 45px;
}
#topShopArea h2::after{
	display: block;
    content: " ";
    width: 70px;
    height: 2px;
    background-color: #cccccc;
    margin-left: auto;
    margin-right: auto;	
	margin-top: 15px;
}
#topShopArea h3 a{
	display: block;
}
#topShopArea h3 a:hover{
	text-decoration: none;
}
#topShopArea h3 img {
	width: 100%;
}
#topShopArea h3 p{
	text-align: center;
	color: #fff;
	height: 36px;
	font-size: 18px;
	line-height: 36px;
}
#topShopArea h3.topShopL p{
	background-color: #dd1d18;	
}
#topShopArea h3.topShopM p{
	background-color: #2d190f;	
}
#topShopArea h3.topShopC p{
	background-color: #d7000f;	
}
#topShopArea ul{
	width: 1100px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#topShopArea ul li{
	width: 340px;
}
#topShopArea ul li .txtArea{
	background-color: #fbf9f4;
	text-align: center;
	padding: 15px 15px 25px;
}
#topShopArea ul li .txtArea .contactTtl{
	font-size: 16px;
	margin-bottom: 7px;
	font-weight: 500;
}
#topShopArea ul li .txtArea .tel{
	font-size: 26px;
	font-weight: 500;
	line-height: 26px;
	height: 26px;
}
#topShopArea ul li .txtArea #telLotte::before{
	  content: '';
	  display: inline-block;
	  width: 27px;
	  height: 19px;
	  background-image: url("../img/common_pc2020/freedial_icon_lotte.png");
	  background-size: contain;
	  margin-right: 10px;
}
#topShopArea ul li .txtArea #telMary::before{
	  content: '';
	  display: inline-block;
	  width: 27px;
	  height: 19px;
	  background-image: url("../img/common_pc2020/freedial_icon_mary.png");
	  background-size: contain;
	  margin-right: 10px;
}
#topShopArea ul li .txtArea #telCozy::before{
	  content: '';
	  display: inline-block;
	  width: 27px;
	  height: 19px;
	  background-image: url("../img/common_pc2020/freedial_icon_cozy.png");
	  background-size: contain;
	  margin-right: 10px;
}
#topShopArea ul li .txtArea .time{
	font-weight: 14px;
	padding: 10px 0 15px;
}
#topShopArea ul li .txtArea .shopSnsArea{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 163px;
	margin: 0 auto;
}
#topShopArea ul li .txtArea .shopSnsArea li{
	margin-right: 20px;
	width: 41px;
}
#topShopArea ul li .txtArea .shopSnsArea li:last-child{
	margin-right: 0;
}
#topShopArea ul li .txtArea .shopSnsArea li img{
	width: 100%;
}
/* --------------------------------------------------------------------
	カテゴリーページレイアウト(カテゴリ)
--------------------------------------------------------------------- */
#contents .cat_ttl_ {
	font-size: 36px;
    line-height: 1em;
    font-weight: 500;
    color: #dd1d18;
    text-align: center;
	margin-bottom: 45px;
	padding-top: 20px;
}
#contents .cat_ttl_::after{
	display: block;
    content: " ";
    width: 70px;
    height: 2px;
    background-color: #ccc;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}

#contents .cat_nav_.category {
	font-size: 0;
	margin-bottom: 50px;
}
#contents .cat_nav_.category ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;	
}
#contents .cat_nav_.category li {
	width: 260px;
	margin-bottom: 30px;
	margin-right: 20px;
	box-sizing: border-box;
	border-radius: 5px;
	border: #ccc 1px solid;
}
#contents .cat_nav_.category li:nth-child(4n){
	margin-right: 0;
}
#contents .cat_nav_.category li img{
	width: 100%;
	margin-bottom: 10px;
}
#contents .cat_nav_.category li a {
	display: block;
	text-decoration: none;
	font-size: 16px;
	line-height: 1.2em;
	text-align: center;
}
#contents .cat_nav_.category li a p{
	height: 20px;
	line-height: 20px;
	background: url("../img/common2020/cat_arrow_l.png") no-repeat;
	background-size: 20px 20px;
	background-position: right 5% center;
	margin-bottom: 15px;
}
#contents .cat_nav_.category li a:hover{
	color: #dd1d18;
}

/* --------------------------------------------------------------------
	イベントページ見出し（総合用）
--------------------------------------------------------------------- */

h1.event_name_{
	font-size: 36px;
    line-height: 1em;
    font-weight: 500;
    color: #dd1d18;
    text-align: center;
    margin-bottom: 45px;
    padding-top: 20px;
}
h1.event_name_::after{
    display: block;
    content: " ";
    width: 70px;
    height: 2px;
    background-color: #cccccc;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;	
}